Key English Russian
wallet_args WARNING: You may not have a high enough lockable memory limit ВНИМАНИЕ! Не допускается использование слишком высокого предела блокируемой памяти
wallet_args see ulimit -l см. ulimit -l
wallet_args Usage: Использование: